Bug 270180 - Buttons change their size on windows resize
Buttons change their size on windows resize
Status: RESOLVED FIXED
Product: docker
Classification: Unclassified
Component: UI
Dev
All All
: P3 (vote)
: TBD
Assigned To: Petr Hejl
issues
82patch-candidate, cndreq
:
Depends on:
Blocks: 270168
  Show dependency treegraph
 
Reported: 2017-03-23 13:10 UTC by danilasergeyev
Modified: 2017-04-12 12:58 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description danilasergeyev 2017-03-23 13:10:06 UTC
"Add" and "Delete" buttons in Build and Run dialogues change their sizes on the window resize. Should be fixed size.
Comment 1 danilasergeyev 2017-03-23 13:13:27 UTC
Fixed in enum in:
changeset:   314876:b5d61510befb
branch:      release82
Comment 2 Quality Engineering 2017-04-02 02:37:33 UTC
Integrated into 'main-silver', will be available in build *201704020002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/13b29cc84dd9
User: Danila Sergeyev <danilasergeyev@netbeans.org>
Log: Fix Bug #270180 Buttons change their size on windows resize
(transplanted from b5d61510befb80783ecf25f2271c215cc430ad7d)
Comment 3 ilia 2017-04-12 12:58:33 UTC
Unable to change Whiteboard to 82patch2-fixed
Unable to change Target Milestone to 8.2

https://netbeans.org/bugzilla/show_bug.cgi?id=270180 Changesets:
    http://hg.netbeans.org/releases/rev/b5d61510befb # Fix Bug #270180 Buttons change their size on windows resize


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo